## openjdk-11-jre-dcevm 11.0.1+8

=== debian/changelog ===
openjdk-11-jre-dcevm (11.0.1+8-1~18.10.1) cosmic; urgency=medium

  * Upload to bionic for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Feb 2019 11:02:20 +0100
