## openjdk-11-jre-dcevm 11.0.3%2B1

=== debian/changelog ===
openjdk-11-jre-dcevm (11.0.3+1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Apr 2019 16:48:34 +0200

openjdk-11-jre-dcevm (11.0.3+1-1) unstable; urgency=medium

  * New upstream release (Closes: #924972)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Mar 2019 11:13:57 +0100
