=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	bash configure --disable-warnings-as-errors --with-debug-level=release --with-native-debug-symbols=internal --disable-ccache

override_dh_auto_build:
	make hotspot

override_dh_auto_test:

override_dh_auto_install:
	dh_install -popenjdk-11-jre-dcevm \
	           build/linux-$(subst i686,x86,$(DEB_HOST_GNU_CPU))-normal-server-release/jdk/lib/server/libjvm.so \
	           /usr/lib/jvm/java-11-openjdk-$(DEB_HOST_ARCH)/lib/dcevm/

override_dh_auto_clean:
