## openjdk-11-jre-dcevm 11.0.7+1

=== debian/changelog ===
openjdk-11-jre-dcevm (11.0.7+1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #942876)
    - Refreshed the patch
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 May 2020 23:36:58 +0200

openjdk-11-jre-dcevm (11.0.5+5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - New build dependency on libxrandr-dev
  * Standards-Version updated to 4.5.0
  * Build with g++-9 instead of g++-8 (Closes: #944182)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 05 Mar 2020 10:01:04 +0100
