=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
- g++-8,
+ debhelper-compat (= 12),
+ g++-9,
  libasound2-dev,
  libcups2-dev,
  libfontconfig1-dev,
  libx11-dev,
  libxext-dev,
+ libxrandr-dev,
  libxrender-dev,
  libxt-dev,
  libxtst-dev,
  openjdk-11-jdk,
  unzip,
  zip
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/openjdk-11-jre-dcevm.git
 Vcs-Browser: https://salsa.debian.org/java-team/openjdk-11-jre-dcevm
 Homepage: https://github.com/HotswapProjects/openjdk-jdk11u-dcevm
