## openjdk-11-jre-dcevm 11.0.10+1

=== debian/changelog ===
openjdk-11-jre-dcevm (11.0.10+1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2021 20:47:07 +0100

openjdk-11-jre-dcevm (11.0.9+1-2) unstable; urgency=medium

  * Team upload.
  * Build with default g++ (Closes: #978516)
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Mon, 28 Dec 2020 11:16:59 -0800

openjdk-11-jre-dcevm (11.0.9+1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 11.0.9+1 (Closes: #972788)
  * Update to debhelper compat level 13
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 25 Oct 2020 09:11:45 -0700
