## openjdk-11-jre-dcevm 11.0.12%2B7

=== debian/changelog ===
openjdk-11-jre-dcevm (11.0.12+7-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 01 Aug 2021 16:03:09 +0200

openjdk-11-jre-dcevm (11.0.12+7-1) unstable; urgency=medium

  * New upstream release (Closes: #991006)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 01 Aug 2021 15:26:13 +0200

openjdk-11-jre-dcevm (11.0.11+9-2) unstable; urgency=medium

  * Added an autopkgtest test suite to catch regressions caused by JDK updates

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 May 2021 14:40:22 +0200

openjdk-11-jre-dcevm (11.0.11+9-1) unstable; urgency=medium

  * New upstream release (Closes: #984725)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Apr 2021 10:42:03 +0200
