## openjdk-11-jre-dcevm 11.0.12+7

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
- g++-9,
+ debhelper-compat (= 13),
  libasound2-dev,
  libcups2-dev,
  libfontconfig1-dev,
@@ -18,10 +17,11 @@
  openjdk-11-jdk,
  unzip,
  zip
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/openjdk-11-jre-dcevm.git
 Vcs-Browser: https://salsa.debian.org/java-team/openjdk-11-jre-dcevm
 Homepage: https://github.com/HotswapProjects/openjdk-jdk11u-dcevm
+Rules-Requires-Root: no
 
 Package: openjdk-11-jre-dcevm
 Architecture: amd64 i386
