=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/HotswapProjects/openjdk-jdk11u-dcevm refs/tags/dcevm-(.*)
