## openjdk-11-jre-dcevm 11.0.15+1

=== debian/changelog ===
openjdk-11-jre-dcevm (11.0.15+1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 15:34:29 +0200
