=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  openjdk-11-jdk,
  unzip,
  zip
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/openjdk-11-jre-dcevm.git
 Vcs-Browser: https://salsa.debian.org/java-team/openjdk-11-jre-dcevm
 Homepage: https://github.com/HotswapProjects/openjdk-jdk11u-dcevm
